# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = gimp-help-ro
pkgbase = gimp-help
pkgver = 2.10.0-4
pkgdesc = Romanian help files for Gimp
url = https://docs.gimp.org/
builddate = 1624823445
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 62247589
arch = any
license = GPL
license = LGPL
makedepend = python
makedepend = docbook-xsl
